Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] Force SSL causing request error

  • Since installing v 2.0.4 of this plugin my forms no longer work with ‘Force SSL’ enabled. I get an error on submitting the form that says ‘There was a problem with the request’. I have rolled back to v2.0.3 until this issue is rectified.
    Noted there is another issue logged here about Force SSL not working on pages that have a parent page – this is the case for both of these forms also, they are on a page which has parent page.

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Mike Ems

    (@mvied)

    I just pushed out version 3.0 which may or may not fix the issues you were having. Please try updating and let me know if you need any help.

    Sorry for the late response. I have not had time to support the plugin for a while now. Since I just pushed out 3.0, I’ll be keeping an eye on the support forums to fix any bugs that arise.

    Thanks,
    Mike

    Thanks Mike,

    I have since moved to a different plugin on the site out of necessity, but I will give it a test out anyways to see if it did fix the issue and let you know.

    Cheers,

    Karen

    Plugin Author Mike Ems

    (@mvied)

    Hey Karen,

    Is there actually another plugin out there that still works? I didn’t think I had any competition, haha.

    Let me know! 🙂

    Thanks,
    Mike

    Ha! Yes, it was very hard to find one and it wasn’t as easy as yours but I managed to get something working!
    It’s called – WPSSL (WordPress with SSL)

    Cheers

    Kaz

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] Force SSL causing request error’ is closed to new replies.